Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/13673/?format=api
{ "ob_id": 13673, "uuid": "fbfd40bdaea44388a7a8c0abddec37ec", "title": "AIMMS-20 (Airborne Integrated Meteorological Measurement System)", "abstract": "The AIMMS-20 (Airborne Integrated Meteorological Measurement System) is a canister-mounting probe flown on the FAAM BAe-146 aircraft. Its primary purpose is to provide high-frequency measurements of 3-d wind vector components in icing conditions, where the Core radome turbulence system would be expected to ice-up. The probe comprises a 5-port differential pressure sensor to measure flow velocity relative to the aircraft (true airspeed and angles of attack/sideslip) and a combined GPS/inertial system to measure the velocity and attitude of the aircraft relative to the ground.\r\n\r\nMeteorological parameters: Temperature Relative Humidity Wind vector (3-components) Static pressure Aircraft state parameters: Latitude Longitude Altitude True airspeed Groundspeed vector Vertical velocity Attitude (pitch, roll, heading) relative flow angle (attack/sideslip)", "keywords": "Meteorology, AIMMS-20, Met Office", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8648/?format=api" ], "instrumentType": "met_sensor", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52213/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52212/?format=api" ] }